@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;font-size:100.01%}
img {border:0;}
header,nav,section,article,aside,footer {display:block;position:relative}

    
body{
  background:url(img/_bg.png);
  background-color:#111;
  width:920px;
  margin:0 auto;
  padding:10px;

}

header{
  float: left;   
}

nav{
  float: left; 
}

nav > ul{
  list-style:none;
  float:left;
}

nav > ul > li{
  float:left;
  padding-left: 10px;
  padding-top: 7px;
}

nav > ul > li > a, nav > ul > li > a:visited{
  color:#444;
}

nav > ul > li > a:hover{
  color:#111;
}
section{
  clear:left;
  width: 900px;
}

article{
  width:426px;
  height:790px;
  padding:6px;
  float:left;
}

article > p{
	color: #444;
}

#drawarea{
  background:url(img/border_426x790.png) no-repeat;
}

#background{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
#debugarea{
  white-space:pre;
}

footer{
  clear:left;

  width:900px;
}
